#header .navbar-default{
	background-color: #0D0D0D;
	border: 0px;
    border-radius: 0px;
    min-height: 80px;
    margin-bottom: 0px;
    padding: 4px 0px;
}
#header .header-container{
	max-width: 1200px;
	margin: auto;
	padding: 0px 15px; 
}
#header .navbar-brand{
	height: auto;
    padding: 15px 0px;
}
#header .nav.navbar-nav{
	padding: 14px 0px;
}
#header #navbar2 ul li a{
	font-size: 18px;
  	font-family: 'Poppins', sans-serif;
  	color: #F1EFEF;
  	text-transform: uppercase;
  	line-height: 1.333;
  	padding: 10px 20px;
}
#header #navbar2 ul li a:hover{
	color: #FFCC00;
}
#header #navbar2 ul li.btn-store-locator{
	padding-left: 30px;
}
#header #navbar2 ul li.btn-store-locator a, #header #navbar2 ul li:last-child a{
  	color: #ffffff;
  	background-color: #E92053;
}
#header #navbar2 ul li.btn-store-locator a:hover,  #header #navbar2 ul li:last-child a:hover{
  	color: #ffffff;
  	background-color: #FFCC00;
}
#header .navbar-default .navbar-toggle {
    border: 0px;
}
#header .navbar-toggle {
    margin-top: 16px;
    margin-right: 0px;
    padding: 9px 0px;
}


.custom-container{
	max-width: 1200px;
	margin: auto;
	padding: 0px 15px; 
}



#home-banner{
	background-color: #FEC526;
	padding-top: 8px;
}
.home-banner-inner{
	display: -webkit-box;
  	display: -moz-box;    
  	display: -ms-flexbox;      
  	display: -webkit-flex;
	display: flex;
	align-items: center;
    justify-content: center;
    max-width: 1200px;
    margin: auto;
    padding: 0px 15px;
}
.home-banner-inner .banner-text{
	width: 68%;
}
.home-banner-inner .banner-img{
	width: 32%;
}
.home-banner-inner .banner-img img{
	width: 100%;
}
.banner-big-heading{
	max-width: 750px;
	text-align: center;
}
.banner-big-heading h1{
	background-color: #E92053;
	font-size: 60px;
	font-family: 'Oswald', sans-serif;
	line-height: 1.333;
	color: #ffffff;
	font-weight: 700;
	margin-top: 0px;
	margin-bottom: 0px;
}
.banner-big-heading .big-heading-two{
	font-weight: 750;
	font-size: 54px;
	line-height: 1.44;
	font-weight: 500;
	margin-top: 13px;
}
#home-banner .banner-prg{
	color: #0D0D0D;
	font-size: 24px;
	line-height: 1.333;
	font-family: 'Poppins', sans-serif;
	padding: 26px 0px;
	max-width: 660px;
}
#home-banner .two-btn{
	padding-top: 10px;
}
#home-banner .two-btn a:hover{
	text-decoration: none;
}
#home-banner .two-btn a:first-child{
	background-color: #E92053;
	border: 2px solid #E92053;
	color: #ffffff;
	font-size: 24px;
	line-height: 1.3;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	padding: 8px 5px;
	max-width: 280px;
    width: 100%;
    display: inline-block;
    text-align: center;
    transition: 0.4s;
}
#home-banner .two-btn a:first-child:hover{
	background-color: transparent;
	border: 2px solid #E92053;
	color: #111111;
}
#home-banner .two-btn a:last-child{
	background-color: transparent;
	border: 2px solid #E92053;
	color: #111111;
	font-size: 24px;
	line-height: 1.3;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	padding: 8px 5px;
	max-width: 340px;
    width: 100%;
    display: inline-block;
    text-align: center;
    margin-left: 25px;
    transition: 0.4s;
}
#home-banner .two-btn a:last-child:hover{
	background-color: #E92053;
	border: 2px solid #E92053;
	color: #ffffff;
}



#feature-list{
	background-color: #F6F5F5;
	padding: 14px 0px;
	vertical-align: middle;
    display: list-item;
}
.feature-list-text{
	color: #000000;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	text-transform: uppercase;
	line-height: 1.2;
	font-size: 18px;
    display: inline-block;
    vertical-align: middle;
    margin-left: 12px;
}
.feature-list-text span{
	color: #E92053;
}
.feature-list-text p{
	font-size: 21px;
}



#services-list{
	background-color: #ffffff;
	padding: 80px 0px;
}
#services-list h2{
	font-family: 'Poppins', sans-serif;
	line-height: 1.2;
	font-weight: 600;
	font-size: 35px;
	color: #000000;
	margin-bottom: 25px;
	padding-left: 15px;
}
.services-list-text{
	padding-top: 18px;
}
.services-list-text h4{
	font-family: 'Poppins', sans-serif;
	line-height: 1.2;
	font-weight: 600;
	font-size: 18px;
	color: #000000;
	margin-bottom: 14px;
}
.services-list-text p{
	font-family: 'Poppins', sans-serif;
	line-height: 1.2;
	font-weight: 400;
	font-size: 15px;
	color: #000000;
}


#online-store{
	background-color: #FEC526;
	padding: 40px 0px;
}
.online-store-inner{
	display: -webkit-box;
  	display: -moz-box;    
  	display: -ms-flexbox;      
  	display: -webkit-flex;
	display: flex;
	align-items: center;
    justify-content: center;
}
.online-store-inner .online-store-img{
	width: 35%;
}
.online-store-inner .online-store-img img{
	width: 100%;
}
.online-store-inner .online-store-text{
	width: 65%;
	padding-left: 285px;
}
.online-store-heading{
	font-size: 70px;
	line-height: 0.9;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	color: #000000;
	margin-top: 0px;
    margin-bottom: 0px;
}
.online-store-subheading{
	font-size: 21px;
	line-height: 1.44;
	font-weight: 500;
	font-family: 'Poppins', sans-serif;
	color: #E92053;
	margin-bottom: 10px;
}
#online-store .online-store-prg{
	color: #0D0D0D;
	font-size: 23px;
	line-height: 1.333;
	font-family: 'Poppins', sans-serif;
	padding: 20px 0px;
	max-width: 525px;
	font-weight: 400;
}
.online-store-btn{
	padding-top: 27px;
}
.online-store-btn a:hover{
	text-decoration: none;
	background-color: transparent;
	border: 2px solid #E92053;
	color: #111111;
}
.online-store-btn  a{
	background-color: #E92053;
	border: 2px solid #E92053;
	color: #ffffff;
	font-size: 24px;
	line-height: 1.3;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	padding: 8px 5px;
	max-width: 280px;
    width: 100%;
    display: inline-block;
    text-align: center;
    transition: 0.4s;
}



#about-us-home{
	background-color: #FEC526;
	padding: 60px 0px;
}
#about-us-home img{
	width: 100%;
}
.about-us-home-heading{
	font-size: 70px;
	line-height: 0.9;
	font-weight: 600;
	font-family: 'Poppins', sans-serif;
	color: #000000;
	margin-top: 0px;
    margin-bottom: 0px;
}
.about-us-home-prg{
	color: #0D0D0D;
	font-size: 23px;
	line-height: 1.333;
	font-family: 'Poppins', sans-serif;
	padding: 20px 0px;
	max-width: 551px;
	font-weight: 400;
}
.about-us-home-btn{
	padding-top: 27px;
}
.about-us-home-btn a:hover{
	text-decoration: none;
	background-color: #E92053;
	border: 2px solid #E92053;
	color: #ffffff;
}
.about-us-home-btn  a{
	background-color: transparent;
	border: 2px solid #E92053;
	color: #111111;
	font-size: 22px;
	line-height: 1.3;
	font-family: 'Poppins', sans-serif;
	font-weight: 600;
	padding: 8px 5px;
	max-width: 282px;
    width: 100%;
    display: inline-block;
    text-align: center;
    transition: 0.3s;
}


#find-store{
	padding: 50px 0px;
}
#find-store .col-sm-6{
	padding-left: 0px;
	padding-right: 0px;
}
#find-store h2{
	font-family: 'Poppins', sans-serif;
	line-height: 1.2;
	font-weight: 600;
	font-size: 31px;
	color: #000000;
	margin-bottom: 25px;
	padding-left: 15px;
}
.search-a-region{
	text-align: right;
	margin: 17px 0px;
}
.custom-select{
	position: relative;
	display: block;
	max-width: 465px;
	min-width: 180px;
	margin: 0 20px 0 auto;
	border: 1px solid #E92053;
	background: #F4F5F9;
	z-index: 10;
}
.search-a-region select{
    border: none;
    outline: none;
    background: transparent;
    -webkit-appearance: none;
    -moz-appearance: none;
    appearance: none;
    border-radius: 0;
    margin: 0;
    display: block;
    width: 100%;
    padding: 12px 55px 12px 15px;
    font-size: 15px;
    color: #999999;
    font-family: 'Poppins', sans-serif;
	font-weight: 400;
	    max-width: inherit;
}
  .search-a-region label:after{
    position: absolute;
    right: 0;
    top: 0;
    width: 80px;
    height: 100%;
    line-height: 46px;
    content: '\0025BC';
    text-align: center;
    color: #ffffff;
    font-size: 20px;
    background-color: #E92053;
    z-index: -1;
}



#section-footer{
	background-color: #F6F5F5;
	padding: 60px 0px;
}
#section-footer .col-sm-3{
    padding-right: 0px;
    padding-left: 0px
}
#section-footer h4{
	color: #333333;
	font-size: 18px;
	line-height: 1.333;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	text-transform: uppercase;
}
.footer-link-list a{
	display: block;
	color: #333333;
	font-size: 14px;
	line-height: 1.6;
	font-family: 'Poppins', sans-serif;
	font-weight: 400;
}
.footer-link-list a:hover{
	text-decoration: none;
}
#section-footer .m-subscribe-form p{
	color: #333333;
	font-size: 12px;
	line-height: 1.333;
	font-family: 'Poppins', sans-serif;
	font-weight: 500;
	margin-bottom: 13px;
}
#section-footer .m-subscribe-form span{
	color: #E92053;
}
.m-subscribe-form input{
	background: transparent;
    border: 1px solid #D7D7D7;
    padding: 10px;
    font-size: 13px;
    color: #666666;
    font-style: italic;
    max-width: 193px;
    width: 100%;
}
.m-subscribe-form button{
	background-color: #FFCC00;
	padding: 10px;
	color: #333333;
	font-size: 13px;
    font-weight: 600;
    text-transform: uppercase;
    border-radius: 0px;
    max-width: 95px;
    width: 100%;
    margin-left: -4px;
    transition: 0.3s;
}
.m-subscribe-form button:hover{
	background-color: #E92053;
	color: #ffffff
}
#section-footer .social-media{
	margin-top: 14px;
}
#section-footer .social-media a:first-child{
	padding-left: 0px;
}
#section-footer .social-media a{
	padding: 0px 10px;
}
.collapse-menu-foo{
	background-color: transparent !important;
	border: 0px !important;
    border-top: 2px solid #E1E1E1 !important;
    border-radius: 0px !important;
    padding: 12px 0px 6px !important;
    width: 100%;
}
.collapse-menu-foo:focus{
	outline: 0px !important;
}
.btn.collapse-menu-foo:active{
    -webkit-box-shadow: unset;
    box-shadow: unset;
}
#section-footer .btn.collapse-menu-foo h4{
	color: #999999
}
.btn.collapse-menu-foo:focus h4{
	color: #FFCC00 !important;
}
.btn.collapse-menu-foo:focus .arrow-active{
	display: block;
}
.btn.collapse-menu-foo:focus .arrow-down{
	display: none;
}
.btn.collapse-menu-foo .arrow-active{
	display: none;
}
.foo-collapse-btn-text{
	display: inline-block;
    width: 100%;
}
.foo-collapse-btn-text h4{
	display: inline-block;
    float: left;
    margin: 0px;
}
.foo-collapse-btn-text img{
	display: inline-block;
    float: right;
    padding-top: 6px;
}

#section-copyright{
	background-color: #F6F5F5;
	border-top: 1px solid #B7B7B7;
	padding: 14px 0px;
}
#section-copyright p{
	font-size: 14px;
  	font-family: 'Poppins', sans-serif;
  	color: #BCBABA;
  	line-height: 1.714;
  	margin-bottom: 0px;
}
.home .row, .quote_wrapper .row{
    padding: 0;
    max-width: inherit;
}
body.nothome {
    padding-top: 0;
}
body.nothome .row {
    margin: 0 auto;
}
body.nothome .custom-container .row {
    margin-right: -15px;
	margin-left: -15px;
	max-width: inherit;
}
.navbar-nav li{
	padding: 0;
}
.navbar-nav li:last-child{
	padding-left: 30px;
}
.foot-menu{
	list-style: none;
}
.foot-menu li{
	padding: 0;
	list-style: none;
}
.foot-menu li:before{
	display: none;
}
#services-list a:hover{
	text-decoration: none;
}
#services-list a{
	display: block;
	position: relative;
}
#services-list a::before{
	content: '';
	position: absolute;
	left: 0;
	top: 0;
	background-color: #fff;
	opacity: 0;
	width: 100%;
	height: 100%;
	transition: 300ms;
}
#services-list a:hover::before{
	opacity: .5;
}
.get-a-quote-btn{
	width: 100%;
	line-height: 60px;
	background-color: #e92053;
	color: #fff;
	text-align: center;
	font-family: 'Poppins', sans-serif;
	font-size: 30px;
	font-weight: 500;
	text-transform: uppercase;
	cursor: pointer;
	transition: 300ms;
}
.get-a-quote-btn:hover{
	background-color: #FEC526;
}
.quiz-right__select_item select{
	width: 100%;
}
.quiz-right__select_item select {
    width: 100%;
    max-width: inherit;
    border: none;
    background-color: #ebebeb;
    margin-bottom: 25px;
	height: 50px;
	padding-left: 20px;
	/* background-image: url('<?php echo get_template_directory_uri(); ?>/_assets/images/down-arrow.png'); */
	background-repeat: no-repeat;
    background-position: 96% 15px;
}
.quiz-right__question {
    font-size: 24px;
	color: #e92053;
	font-family: 'Poppins', sans-serif;
}
.quiz-right__title {
    font-size: 30px;
    font-weight: 500;
    font-family: 'Poppins', sans-serif;
    line-height: 38px;
    margin-bottom: 30px;
}
.quote_wrapper .quote_screen_1{
	display: flex;
}
.quote_wrapper .quote_screen_1 .col-md-6{
	padding: 0;
}
.quiz-right {
    position: relative;
	height: 100%;
	padding-left: 70px;
}
.quiz-right__wrapper {
    position: absolute;
    top: 50%;
    transform: translateY(-50%);
}
.quote_screen_1 {
    border: 3px solid #111;
    border-radius: 20px;
	overflow: hidden;
	margin: 70px 0;
}
.quiz-left{
	position: relative;
}
.quiz-logo-wrapper {
    position: absolute;
    left: 0;
    top: 25px;
    width: 100%;
    padding-left: 35px;
    padding-bottom: 25px;
    border-bottom: 4px solid #fc92ad;
}
.quiz-logo-wrapper:after{
	content: '';
	position: absolute;
	width: 250px;	
	border-bottom: 4px solid #e92053;
	bottom: -4px;
	left: 0;
}
.quiz-store-logo {
    max-width: 185px;
}
.quiz-left-text {
    width: 100%;
    position: absolute;
    left: 0;
    top: 50%;
    padding: 0 35px;
	transform: translateY(-50%);
	color: #fff;
}
.quiz-left-text-title {
    font-family: 'Oswald', sans-serif;
    font-size: 40px;
    font-weight: 700;
    color: #fec526;
}
.quiz-left-text-subtitle {
    font-family: 'Oswald', sans-serif;
    font-size: 33px;
    margin-bottom: 60px;
}
.quiz-left-text-para {
    font-size: 18px;
    font-family: 'Poppins', sans-serif;
}
a.quiz-btn {
    font-size: 24px;
    font-family: 'Poppins', sans-serif;
    color: #333;
    background-color: #fff;
    line-height: 50px;
    display: inline-block;
    padding: 0 35px;
    border: 2px solid #e92053;
	margin: 0 auto;
	text-transform: uppercase;
	font-weight: 500;
	transition: 300ms;
}
a.quiz-btn:hover{
	text-decoration: none;
	background-color: #e92053;
	color: #fff;
}
.img__choice {
    position: absolute;
    width: 100%;
    text-align: center;
    bottom: 75px;
}
.quiz-left__button-wrapper{
	text-align: center;
	padding-top: 60px;
}
.img__choice img{
	max-width: 200px;
}
.screen__two{
	visibility: hidden;
	opacity: 0;
	transition: 500ms;
}
.screen__two.show{
	visibility: visible;
	opacity: 1;
	background-color: #fff;
	width: calc(100% - 130px);
}
.quiz-right__price{
	font-size: 50px;
	font-weight: 600;
}
.quiz-right__para {
    font-size: 16px;
    font-family: 'Poppins', sans-serif;
    margin: 25px 0 50px;
}
a.quiz-btn_final {
    display: block;
    text-align: center;
    background-color: #ebebeb;
    line-height: 60px;
    margin-bottom: 25px;
    font-size: 24px;
    text-transform: uppercase;
    color: #333;
    font-family: 'Poppins', sans-serif;
	font-weight: 500;
	transition: 300ms;
}
a.quiz-btn_final:hover{
	text-decoration: none;
	background-color: #fec526;
}
.quote__error {
    margin-top: 10px;
	color: #ff0000;
	display: none;
}
.quote__error.show{
	display: block;
}
.about__image_cont{
padding-top: 70px;
}
iframe.my__map {
    position: relative;
    z-index: 99;
    width: 100%;
    height: 100%;
}
@media screen and (min-width: 768px){
	.bn-text-for-mobile{
		display: none;
	}
	.collapse-menu-foo{
		display: none !important;
	}
	.footer-link-list.collapse{
		display: block;
	}
	.footer-logo{
		display: none;
	}
	#section-footer .col-sm-3:first-child {
    	padding-left: 15px;
	}
}

@media screen and (max-width: 767px){
	.feature-list-text{
	font-size: 18px;
}
.online-store-heading, .about-us-home-heading {
    font-size: 50px;
}
.feature-list-text p{
	font-size: 18px;
}
	.custom-container{
		padding: 0px 25px !important; 
	}
	#header #navbar2 ul li.btn-store-locator {
    	padding-left: 20px;
    	margin-top: 15px;
	}
	#header .navbar-default .navbar-toggle:hover {
    	background-color: transparent;
	}
	.bn-text-for-desktop{
		display: none;
	}
	#home-banner .bn-text-for-mobile .banner-prg {
    	padding-top: 0px;
	}
	#home-banner .banner-prg {
    	font-size: 22px;
	}
	.banner-big-heading h1 {
     	font-size: 38px;
    	padding: 0px 10px;
	}
	.banner-big-heading .big-heading-two {
	 	font-size: 35px;
	 	padding: 0px 10px;
	 	line-height: 1.5;
	}
	#header .header-container {
	    padding: 0px 25px;
	}
	#home-banner {
	    padding: 55px 0px;
	}
	.home-banner-inner {
    	padding: 0px 25px;
    	flex-direction: column;
	}
	.home-banner-inner .banner-img {
    	width: 100%;
    	margin-top: 45px;
    	text-align: center;
	}
	.home-banner-inner .banner-img img {
    	width: auto;
	}
	.home-banner-inner .banner-text {
    	width: 100%;
	}
	#home-banner .two-btn a:first-child {
    	max-width: 100%;
    }
	#home-banner .two-btn a:last-child {
    	max-width: 100%;
    	margin-left: 0px;
    	margin-top: 20px;
	}
	#feature-list {
    	padding: 20px 0px 27px;
	}
	#feature-list .col-sm-4{
		padding: 12px 15px;
	}
	#services-list {
	    padding: 40px 0px 5px;
	}
	#services-list .col-sm-3{
		margin-bottom: 43px;
	}
	#services-list h2 {
    	font-size: 31px;
	}
	#services-list img{
		width: 100%;
	}
	#online-store {
    	padding: 45px 0px 60px;
	}
	.online-store-inner {
    	display: block;
	}
	.online-store-inner .online-store-img {
    	width: 100%;
    	text-align: center;
	}
	.online-store-inner .online-store-img img {
    	width: auto;
    	padding-left: 25px;
	}
	.online-store-inner .online-store-text {
    	width: 100%;
    	padding-left: 0px;
    	margin-top: 17px;
	}
	#online-store .online-store-prg {
    	font-size: 21px
	}
	.online-store-btn a {
    	max-width: 100%;
	}
	#find-store {
    	padding: 30px 0px 40px;
	}
	.custom-select {
	    max-width: 100%;
    	margin: 0 16px;
	}
	#about-us-home .col-md-pull-5{
		margin-top: 33px;
	}
	.about-us-home-prg {
    	font-size: 21px;
	}
	.about-us-home-btn a {
    	max-width: 100%;
	}
	#section-footer {
    	padding: 44px 0px 25px;
	}
	#section-footer .row{
		display: -webkit-box;
  		display: -moz-box;    
  		display: -ms-flexbox;      
  		display: -webkit-flex;
		display: flex;
    	flex-direction: column;
	}
	#section-footer .m-subscribe-form{
		order: 1;
	}
	#section-footer .footer-link:nth-child(1){
		order: 2;
	}
	#section-footer .footer-link:nth-child(2){
		order: 3;
	}
	#section-footer .footer-link:nth-child(3){
		order: 4;
	}
	.foo-menu-heading{
		display: none;
	}
	#section-footer .col-sm-3 {
    	padding-right: 15px;
    	padding-left: 15px;
	}
	.m-subscribe-form input{
		max-width: 100%;
		background: #ffffff;
		font-size: 16px;
	}
	.m-subscribe-form button{
		max-width: 100%;
		margin-left: 0px;
		margin-top: 13px;
		font-size: 17px;
	}
	#section-footer .m-subscribe-form p {
    	font-size: 18px;
	}
	.social-media-and-logo{
		padding: 40px 0px 32px;
		border-top: 2px solid #E1E1E1;
		text-align: center;
		margin-top: 42px;
	}
	#section-footer .social-media {
    	margin-top: 16px;
	}
	#section-copyright {
    	text-align: center;
    	border-top: 2px solid #E1E1E1;
	}
	#section-copyright p {
    	color: #999999;
	}
}


@media screen and (max-width: 515px){
	.online-store-inner .online-store-img img {
    	width: 100%;
	}
	.banner-big-heading h1 {
    font-size: 22px;
}
	.banner-big-heading .big-heading-two {
	 	font-size: 22px;
    line-height: 30px;
	}
}
@media screen and (max-width: 480px){
	#header .navbar-brand {
    	padding: 22px 0px;
	}
	#header .navbar-brand img{
    	width: 180px;
	}
	.home-banner-inner .banner-img img {
    	width: 100%;
	}
}

@media screen and (max-width: 340px){
	.footer-logo img{
		width: 100%;
	}
}

@media screen and (max-width: 1050px) and (min-width: 768px){
	.banner-big-heading h1 {
    	font-size: 41px;
	}
	.banner-big-heading .big-heading-two {
    	font-size: 37px;
	}
	#header .navbar-brand {
    	padding: 22px 0px;
	}
	#header .navbar-brand img{
    	width: 180px;
	}
}

@media screen and (max-width: 930px) and (min-width: 768px){
	#header #navbar2 ul li a {
    	padding: 10px 6px;
 	}
}

@media screen and (max-width: 990px) and (min-width: 768px){
	#home-banner .two-btn a:last-child {
    	margin-top: 10px;
    	margin-left: 0px;
    	margin-bottom: 20px;
    }
}
@media screen and (max-width: 1100px) and (min-width: 831px){
	#feature-list .col-sm-4{
		padding-right: 5px;
		padding-left: 5px;
	}
	.feature-list-text {
    	font-size: 16px;
	}
	.feature-list-text p {
    	font-size: 18px;
	}
	#feature-list .col-sm-4 img{
		width: 46px;
	}
}
@media screen and (max-width: 830px) and (min-width: 768px){
	#feature-list .col-sm-4{
		padding-right: 5px;
		padding-left: 5px;
	}
	.feature-list-text {
    	font-size: 14px;
	}
	.feature-list-text p {
    	font-size: 16px;
	}
	#feature-list .col-sm-4 img{
		width: 46px;
	}
}
@media screen and (max-width: 1200px) and (min-width: 980px){
	.m-subscribe-form input {    
		max-width: 60%;
	}
}
@media screen and (max-width: 979px) and (min-width: 768px){
	.m-subscribe-form input {    
		max-width: 48%;
	}
}

@media screen and (max-width: 1200px){
	#services-list img{
		width: 100%;
	}
	.custom-container {
    	padding: 0px 30px;
	}
}

@media(max-width: 767px){
	.quote__col_1{
		display: none;
	}
	.quiz-right__wrapper {
    position: relative;
    top: inherit;
    transform: inherit;
}
.quiz-right {
    padding: 10px 15px 30px;
}
.quiz-right__title {
    font-size: 20px;
    line-height: 23px;
}
.quote_screen_1 {
    margin: 15px 0;
}
.screen__two.show {
    width: 100%;
}
.quiz-right__price {
    font-size: 45px;
}
.quiz-right__para {
    font-size: 14px;
    margin: 15px 0 30px;
}
a.quiz-btn_final {
    margin-bottom: 15px;
}
.screen__two {
    display: none;
}
.quote_wrapper .quote_screen_1 {
	display: block;
	border: none;
}
.get-a-quote-btn {
    line-height: 50px;
    font-size: 25px;
}
#section-footer {
    padding: 15px 0px 25px;
}
.quiz-right__title {
    margin-bottom: 15px;
}
.about__image_cont {
    padding-top: 0;
}
}